Subject: RE: [NAT] Re: the future of the NAT working group

From: "Wang, Cliff" <[email-masked]>
Date: Fri, 19 Oct 2001 02:45:05 -0000

We are in the process of bringing out an updated version based
on the discussion we received on the list. it should be out soon.

-----Original Message-----
From: Matt Holdrege [mailto:[email-masked]]
Sent: Thursday, October 18, 2001 6:17 PM
To: Scott Bradner; [email-masked]; [email-masked]
Subject: Re: [NAT] Re: the future of the NAT working group

At 03:01 PM 10/18/2001, Scott  Bradner wrote:
>We would actually like to close the WG now.

If I'm the only one objecting, then go ahead and close it.

>The MIB may take quite a while since some rather basic thinking
>needs to be done on what a NAT MIB should do.  We do not see
>that there has been enough going on relative to that in the WG
>to warrant keeping the WG open.

This is the first I've heard of any basic issues with the NAT MIB. Have 
there been any issues brought up on the list that I might have missed? I 
thought the NAT MIB was pretty much done.

_______________________________________________
nat mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/nat

_______________________________________________
nat mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/nat